GNU Health evaluations report spanish (fiuner) module
#######################################

This module add support to:
     * Deactivate the default evaluations report, and replace it
     by a evaluations report in spanish

